﻿#horizontalTab {
	margin-top:-20px!important;
	position:relative
}
p {	margin:0 0 0 0;	padding:0 ;}

ul.resp-tabs-list2 {
	margin:-20px 0 0 0;
	padding:0 ; position:relative;
}
.tabcontainer .resp-tabs-list2 li, .tabcontainer .resp-tabs-list2 li.resp-tab-active {
	padding:13px 3%
}
.profile-team .resp-tabs-list2 li {
	padding:13px 2.8%;
	margin-right:.5%
}
.profile-team .resp-tabs-list2 li.resp-tab-active {
	padding:13px 2.8%
}

.headermaintab .resp-tabs-list2 li:hover {
  background: #b81321; color:#fff;
}
.headermaintab .resp-tabs-list2 li a{ color:#000;}
.headermaintab .resp-tabs-list2 li:hover a span,.headermaintab .resp-tabs-list2 li:hover a{ color:#fff;} 
.create_project .resp-tabs-list2 li {
	padding:13px 4.8%;
	margin-right:.5%
}
.create_project .resp-tabs-list2 li.resp-tab-active {
	padding:13px 4.8%
}
.headermaintab .resp-tabs-list2 li, .resp-tabs-list2 li {
	font-size:23px;
	background:#fff;
	margin-right:.1%;
	padding:13px 2.3%;
	border-radius:9px;
	list-style:none;
	color:#000;
	text-align:center;
	display:inline-block;
	float:left;
	cursor:pointer;
	font-weight:700;
	text-transform:uppercase
}




.headermaintab .resp-tabs-list2 li {
	width:19.9%
}
.resp-tabs-container a {
	margin-top:10px;
	display:inline-block
}
.line-top a {
	margin-top:0
}
.resp-tabs-list2 li {
	width:auto
}
.tebcontainer .resp-tabs-list2 li {
	font-size:16px;
	background:0 0;
	display:inline-block;
	-webkit-box-shadow:inset -2px -2px 19px 0 rgba(50, 33, 0, .27);
	-moz-box-shadow:inset -2px -2px 19px 0 rgba(50, 33, 0, .27);
	box-shadow:inset -2px -2px 19px 0 rgba(50, 33, 0, .27);
	padding:3px 2%;
	list-style:none;
	cursor:pointer;
	color:#000;
	border-radius:3px 3px 0 0;
	float:left;
	text-align:center
}
.tebcontainer .resp-tabs-list2 li span {
	display:inline-block;
	color:#b81321;
	padding-bottom:10px;
	margin-top:5px
}
.tebcontainer .brand-pic {
	margin-top:5px
}
.custombox-tab {
	-webkit-box-shadow:inset -2px -2px 19px 0 rgba(50, 33, 0, .27);
	-moz-box-shadow:inset -2px -2px 19px 0 rgba(50, 33, 0, .27);
	box-shadow:inset -2px -2px 19px 0 rgba(50, 33, 0, .27);
	width:100%;
	padding:15px 25px!important;
	float:left;
	font-size:18px;
	line-height:22px
}
.tebcontainer {
	width:100%;
	float:left;
	margin-top:45px;
	margin-bottom:30px
}
.brand-pic {
	margin-top:15px
}
.resp-tabs-list2 li span {
	display:block;
	color:#b81321;
	padding-bottom:10px
}
.resp-vtabs .resp-tab-content p {
	font-size:15px;
	padding-bottom:7px
}
.optionbox {
	width:100%;
	margin-top:6px
}
.resp-tabs-container {
	overflow:hidden;
	padding:0;
	height:251px;
	clear:left;
	float:left;
	width:100%;
	font-size:14px
}
#feature .resp-tabs-container {
	height:auto
}
h2.resp-accordion {
	cursor:pointer;
	display:none
}
.resp-tab-content {
	display:none;
	padding:15px 0;
	text-align:justify
}
.resp-accordion-active, .resp-content-active, .resp-easy-accordion h2.resp-accordion, .resp-tab-content-active {
	display:block
}
.headermaintab li.resp-tab-active, .resp-tabs-list2 li.resp-tab-active {
	background-color:#b81321;
	color:#fff;
	border:0
}
.resp-tabs-list2 li.resp-tab-active span {
	color:#fff
}
h2.resp-accordion {
	border:1px solid #c1c1c1;
	text-transform:uppercase;
	background:#b81321;
	border-top:0 solid #c1c1c1;
	color:#fff!important;
	margin:0!important;
	font-size:18px!important;
	padding:10px 15px;
	clear:both
}
h2.resp-tab-active {
	border-bottom:0 solid #c1c1c1!important;
	margin-bottom:0!important;
	padding:10px 15px!important
}
h2.resp-tab-title:last-child {
	border-bottom:12px solid #c1c1c1!important;
	background:#00f
}
.resp-vtabs ul.resp-tabs-list2 {
	float:left;
	width:25%
}
.resp-vtabs .resp-tabs-list2 li {
	font-size:18px;
	border-left:0;
	display:block;
	padding:16px 15px!important;
	background:#fff;
	border-top:1px solid #d7d7d7;
	border-right:0;
	margin:0;
	cursor:pointer;
	float:none
}
.resp-vtabs .resp-tabs-container {
	padding:0;
	background-color:#f4faf3;
	border:1px solid #d7d7d7;
	float:left;
	width:74%;
	min-height:287px;
	clear:none
}
.resp-vtabs .resp-tab-content {
	border:none
}
.resp-vtabs .resp-tab-content img {
	text-align:center;
	width:100%;
	height:auto;
	margin-bottom:10px
}
.resp-vtabs li.resp-tab-active {
	font-size:16px;
	border-bottom:1px solid #d7d7d7;
	border-left:1px solid #d7d7d7;
	border-right:none;
	background-color:#f4faf3;
	position:relative;
	z-index:1;
	margin-right:-1px!important
}
.resp-arrow {
	width:0;
	height:0;
	float:right;
	margin-top:3px;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-top:12px solid #c1c1c1
}
h2.resp-tab-active span.resp-arrow {
	border:none;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-bottom:12px solid #fff;
	padding:0
}
h2.resp-tab-active {
	background:#010101!important;
	color:#fff
}
.resp-easy-accordion .resp-tab-content {
	border:1px solid #c1c1c1
}
.resp-easy-accordion .resp-tab-content:last-child {
	border-bottom:1px solid #c1c1c1!important
}
.resp-jfit {
	width:100%;
	margin:0
}
h2.resp-accordion:first-child {
	border-top:1px solid #c1c1c1!important
}
.subcontentbox {
	width:100%;
	float:left;
	color:#fff;
	overflow:hidden
}
.subcontentbox .col-md-1 {
	width:67%;
	float:left;
	margin-top:5px;
	padding:0;
	text-align:left
}
.subcontentbox .col-md-1 p {
	padding-right:10px
}
.subcontentbox .col-100 {
	width:80%
}
.subcontentbox .col-md-1 .h1-text {
	border-bottom:1px solid #2e2f31;
	margin-bottom:10px;
	padding-bottom:10px;
	background:0 0!important;
	padding-left:0!important;
	margin-top:20px!important
}
.subcontentbox .col-md-1 .h1-text a {
	color:#fff;
	font-size:27px;
	font-weight:700;
	text-transform:uppercase;
	padding:7px 50px 7px 10px;
	display:inline-block;
	background:#000;
	border-radius:0 50px 50px 0
}
.subcontentbox .col-md-1 .h1-text a span {
	color:#b81321
}
.subcontentbox .col-md-1 p {
	font-size:20px;
	line-height:28px
}
.subcontentbox .col-md-1 a {
	color:#fff
}
.subcontentbox .col-md-7 {
	width:30%;
	float:left;
	margin-top:52px;
	padding-left:0
}
.subcontentbox .col-md-7 .link1 {
	width:100%;
	float:left;
}
.subcontentbox .col-md-7 .link1 a {
	background: url("../images/bg-img-a.png") repeat;
	color: #fafafa;
	font-size: 18px;
	margin-left: 10px;
	font-weight:bold;
	text-align:left;
	padding: 7px 11px;
	width: 262px;
	border:1px solid #909090;
	border-left:4px solid #66131b;
}
.subcontentbox .col-md-7 .link1 a:hover {
	background: url("../images/bg-img-a-h.png") repea;
}
.col-md-row {
	background:#000;
	width:99%;
	padding:4px 0;
	margin-top:10px
}
.col-md-row a {
	font-size:16px;
	color:#d5d5d5;
	background:url(../images/dash.jpg) left no-repeat;
	padding:0 6px
}
.col-md-row a span.icon1 {
	background:url(../images/traffic.jpg) no-repeat;
	padding-left:27px
}
.col-md-row a span.icon2 {
	background:url(../images/con-icon.jpg) no-repeat;
	padding-left:30px;
	height:25px;
	display:inline-block;
	padding-top:4px
}
.col-md-row a span.icon3 {
	background:url(../images/analytics-icon.jpg) no-repeat;
	padding-left:27px;
	height:25px;
	display:inline-block
}
.col-md-row a:hover {
	color:#b81321
}
.col-md-row a:first-child {
	background:0 0!important
}
@media (min-width:991px) and (max-width:1199px) {
.resp-tabs-list2 li {
margin-right:.1%;
padding:13px 1.8%;
font-size:21px
}
}
@media (min-width:769px) and (max-width:991px) {
.resp-tabs-list2 li {
font-size:15px
}
.subcontentbox {
width:100%
}
.subcontentbox .col-md-1 {
width:59%
}
.subcontentbox .col-md-7 {
width:41%;
margin-top:77px
}
.subcontentbox .col-md-1 .h1-text {
font-size:21px
}
}
@media only screen and (max-width:768px) {

h2.resp-accordion {
display:block
}
.resp-vtabs .resp-tab-content {
border:1px solid #78050f
}
.resp-vtabs .resp-tabs-container {
border:none;
float:none;
width:100%;
min-height:initial;
clear:none
}
.resp-accordion-closed {
display:none!important
}
#horizontalTab {
margin-top:0!important
}
.brand-pic {
display:none
}
.subcontentbox .col-md-1 {
width:100%;
margin-top:0
}
.subcontentbox .col-md-7 {
width:100%;
margin-top:20px
}
.resp-tabs-container {
height:auto
}
}

@media only screen and (max-width:767px) {
	p, ul.resp-tabs-list2 { margin:0px 0 0; padding: 0; position: relative;}
.headermaintab .resp-tabs-list2 li {width: 100%;margin: 0px 0 6px 0;}
.resp-tabs-list2 li span {color: #b81321; display: inline-block; padding-bottom: 0px;}
.headermaintab .resp-tabs-list2 li, .resp-tabs-list2 li { padding: 6px 0; text-align: center; text-transform: uppercase;}
	}

